Quassel IRC - Feature #1168

Provide an iOS client for quassel-core
05/18/2012 03:17 PM - mercurytoxic

Status: Closed Start date: 05/17/2012
Priority: Low Due date:

Assignee: % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

0S: Any

Description

iOS has anywhere between 20%~50%, depending on who and how you ask, of the market in mobile devices. A iOS native client app

would benefit users that have such devices, i.e. iPhone, iPad, iPod Touch.

Request: Native Quassel client for iOS.

History

#1 - 10/19/2012 06:25 PM - mgoetz

I've started with a client for the iPad (no iPhone).
It's still quite basic, but improvements will come over time.
http://itunes.apple.com/app/iquassel/id566844252

#2 - 12/26/2012 09:27 PM - Anonymous

- Status changed from New to Closed

Closing, given nobody else is going to do anything more official.

#3 - 02/25/2013 05:29 PM - mgoetz
mgoetz wrote:
I've started with a client for the iPad (no iPhone).

It's still quite basic, but improvements will come over time.
http://itunes.apple.com/app/iquassel/id566844252

OK, iPod and iPhone version is out. Have fun!
[ http://wobog.com/iquassel.html ]
